%define name drakopt
%define version 1.01
%define release 1mdk

Summary: Tool for optimizing IDE drives and detecting some types of problems
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
URL: http://www.mandrakelinux.com
Group: System/Kernel and hardware
BuildRoot:  %{_tmppath}/%{name}-root
Prefix: %{_prefix}
Requires: python, pygtk 
Requires: hdparm

%description
DrakOPT is a program to read and test IDE drives 

%prep
%setup -q

%build

%install
mkdir -p %buildroot/%{_sbindir}
mv drakopt-%{version} %buildroot/%{_sbindir}/drakopt
mkdir -p %buildroot/%{_sysconfdir}/idedrives
cp drivedb  %buildroot/%{_sysconfdir}/idedrives/.drivedb


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,0755)
%doc COPYING
%{_sbindir}/drakopt
%dir %{_sysconfdir}/idedrives/
%config(noreplace) %{_sysconfdir}/idedrives/.drivedb

%changelog
* Sun Apr 07 2002 Yves Duret <yduret@mandrakesoft.com> 1.01-1mdk
- added requires on hdparm thx Reinout van Schouwen <reinout@cs.vu.nl>
- macros rox, %%setup -q, %%buildroot, added url

* Wed Oct 17 2001 Daouda LO <daouda@mandrakesoft.com> 1.01-0.87mdk
- spec clenup
- add doc

* Tue Jun 19 2001 Daouda LO <daouda@mandrakesoft.com> 1.01-0.86mdk
- ruhig rpmlint (c)
- some cleanups

* Thu Jun 14 2001 civileme <tester@civileme.mandrakesoft.com> mode-%{name}-%{version}

- 


# end of file

